/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.post-type-archive-product a.lumise-button.lumise-list-button {
    border-radius: 40px !important;
    margin: 0 auto !important;
    display: table !important;
    margin-top: 15px !important;
    width: 100% !important;
    text-align: center;
}
.term-print-your-ideas.term-31 a.lumise-button.lumise-list-button {
    border-radius: 40px !important;
    margin: 0 auto !important;
    display: table !important;
    margin-top: 15px !important;
    width: 100% !important;
    text-align: center;
}
div#pop-sec1 .img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0px;
}
div#pop-sec1 img {
    width: 60%;
}
body #footer-outer .row {
    padding: 30px 0;
}
#footer-outer img {
    width: 60%;
}
.term-make-your-own-customization a.lumise-button.lumise-list-button {
    display: none !important;
}
#faq-sec .toggles h3.toggle-title a {
    font-family: 'font1' !important;
    text-transform: capitalize;
    color: #000;
}
#faq-sec .toggles p {
	color: #000;
    text-transform: capitalize;
}
#faq-sec .toggle.extra-color-1.open {
    background-color: #ffffff !important;
    border-radius: 20px;
}
#faq-sec .toggle .toggle-title i:before {
    background-color: #000000 !important;
}
#faq-sec .toggle .toggle-title i:after {
    background-color: #000000 !important;
}
#faq-sec i {border-color: #000 !important;}
div#s1 .category-dropdown {
    position: relative;
    display: block;
}

div#s1 .dropdown-btn {
    background-color: #6C933A; /* Green background */
    color: white; /* Text color */
    padding: 8px 15px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    width: 100%; /* Full width */
    text-align: left;
	display: flex;
    justify-content: space-between;
}

div#s1 .dropdown-btn span {
    margin-left: 10px;
}

div#s1 .dropdown-content {
    position: absolute;
    background-color: white;
    min-width: 160px;
/*     box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2); */
    z-index: 1;
    display: none; /* Hidden by default */
	margin-top: 10px;
    border: 1px solid #9d9d9d;
    border-radius: 5px;
	min-height: 485px;
}

div#s1 .dropdown-content ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

div#s1 .dropdown-content li {
    padding: 10px 16px;
    text-align: left;
	list-style-type: none;
}

div#s1 .dropdown-content li a {
    text-decoration: none;
    color: black;
}

div#s1 .dropdown-content li:hover {
    background-color: #ddd;
}

.single-product a#lumise-customize-button {
    color: #fff;
    background: #1f1776;
    border-radius: 40px;
    padding-block: 25px !important;
    font-weight: 700;
    width: 100%;
    margin-top: 20px;
}
header#top ul.buttons.sf-menu {
    margin-left: 0px !important;
}
.yith-wcan-filters .dropdown-label:before {
    content: 'Categories';
    font-size: 16px;
}
.yith-wcan-filters .dropdown-label {
    font-size: 0px;
}
li#tab-title-reviews {
    display: none;
}
.cart .quantity input.plus, .cart .quantity input.minus {
    background: transparent;
    box-shadow: unset;
}
body .container-wrap {
    min-height: unset !important;
    padding-bottom: 0px !important;
}

.row, div.clear {
    padding-bottom: 0px;
}
span.onsale {
    display: none;
}
.yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--initialized {
    margin-left: auto;
    display: table;
    margin-right: unset;
    z-index: 99;
    left: -10px;
    right: 0px;
    border-radius: 100%;
    top: 20px;
    margin-bottom: -35px;
}

#s3 .woocommerce ul.products li.product a.yith-wcwl-add-to-wishlist-button {
    background: #fff;
    left: 0;
    right: 0px;
    margin-inline: auto;
    width: 30px;
    border-radius: 30px;
}

#s3 .woocommerce ul.products li.product a.yith-wcwl-add-to-wishlist-button svg {
    left: 4px;
    position: relative;
}
:root{
    --c:var(--nectar-accent-color);
--c1: var(--nectar-extra-color-1);
	--c2: var(--nectar-extra-color-2);
	--c3: var(--nectar-extra-color-3);
--g: linear-gradient(180deg, var(--c) 0%, var(--c1)  100%);
	--g1: linear-gradient(180deg, var(--c) 0%, var(--c1)  50%, var(--c)  100%);
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}
::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb
{
	background: var(--c);
}
::selection {
  background:  var(--c);
	color:white;
}
/*------typography-----------*/
html body h1{
	font-family:font1 !important;
}
html body h2{
	font-family:font1  !important;
}
html body h3{
	font-family:font1  !important;
}
html body p,html body em,html body a,html body button,html body input,html body label,html body legend,html body .wpb_text_column li,html body .nectar-split-heading li,html body .nectar-fancy-ul li{
font-family:Inter !important;
}
html body strong{
font-family:inherit;
}
/*------typography-----------*/
body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
background: var(--c) !important;
}
#top ul.buttons.sf-menu .wish {
    order: 3;
    width: 40px;
    float: unset !important;
    left: 0;
    right: 0;
    margin-inline: auto !important;
    display: inline-table !important;
    top: 88%;
    transform: translateY(-50%);
}

#top ul.buttons.sf-menu li:nth-child(2) {
    order: 1;
}

#top ul.buttons.sf-menu li:nth-child(3) {
    order: 2;
}

#top ul.buttons.sf-menu li:last-child {
    order: 4;
} 

#top .icon-salient-cart:before {
    content: '\f07a';
    font-family: 'FontAwesome';
    font-size: 25px;
}

#top .icon-salient-m-user:before {
    content: '\f007';
    font-family: 'FontAwesome';
    font-size: 25px;
}

#top ul.buttons.sf-menu li {
    margin-inline: 7px !important;
}

body.material #header-secondary-outer nav>ul {
    max-width: 100%;
    width: 100%;
}

#header-secondary-outer nav>ul>li:last-child {
    float: right;
    display: table;
}

#header-secondary-outer nav>ul>li:first-child {
    text-align: center;
    margin-left: 40%;
    display: table;
    left: 0;
    right: 0;
    top: 3px;
}

#header-secondary-outer nav>ul>li:first-child a span {
    font-size: 16px;
    line-height: 26px;
}

#top a#logo img {
    scale: 1.5;
    transform-origin: left center;
}
/* #top ul.sf-menu.sf-js-enabled.sf-arrows {
    justify-content: end !important;
    margin-right: 70px;
} */

#s1 .vc_col-sm-4 {
    padding-inline: 0px;
}

#s1 .vc_col-sm-4:first-child {
    padding-left: 1%;
}

#s1 .vc_col-sm-4:last-child {
    padding-right: 1%;
}
#s1 .owl-stage {
    padding-block: 0px 10px;
}

#s1 {
    padding-block: 30px 0px !important;
}

#s1 a#b1 {
    margin-inline: auto;
    display: table;
    left: 30px;
}

a#b1 {
    border-radius: 40px !important;
    padding-inline: 50px;
    font-size: 16px;
    line-height: 26px;
    padding-block: 18px !important;
}

#s1 .t1 {
    left: 30px;
    position: relative;
    z-index: 999;
}

#s1 h1 {color: #111111;}

#s1 .yith-wcan-dropdown.closed,#s1 .yith-wcan-dropdown.open {
    background: #6C933A;
    color: #fff;
}

.yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown.closed:after, .yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown:not(.opened):after, .yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown:not(.open):after {
    filter: brightness(0)invert(1);
}
#s1 .owl-dots {
    position: absolute;
    bottom: 10%;
    transform: translateY(-50%);
    top: unset;
    z-index: 99;
    left: 60px;
    right: 0;
}

#s1 .owl-dots span {
    background: #ADB7BC !important;
    width: 12px;
    height: 12px;
}

#s1 .owl-dot.active span {
    background: #191C1F !IMPORTANT;
    transform: scale(1);
}
#s2 .woocommerce ul li {margin-inline: 15px;text-align: center;}

#s2 .woocommerce h2 {
    color: #111111;
    font-size: 24px !important;
}

#s3 .carousel-item {
    margin-inline: 3px;
    border: 1px solid transparent;
    border-radius: 10px;
    padding: 7px;
    transition: 0.6s;
}
#s3 .woocommerce ul.products li.product.classic .product-wrap img {
    border-radius: 10px;
}

#s3 .carousel-item:hover {
    border-color: #6C933A;
}

#s3 span.price, .single.single-product  span.price {
    display: flex !important;
    flex-direction: row-reverse;
    justify-content: flex-end;
    font-family: 'Inter' !important;
}

#s3 ins span bdi, ins span bdi {
    color: #111;
    font-size: 20px;
}

#s3 del span, del span {
    font-size: 20px;
    line-height: 20px;
}

#s3 .price del, .price del {
    font-size: 20px;
    margin-left: 6px;
}

#s3 .product-wrap, .single.single-product .product-wrap {
    overflow: visible;
}

#s3 .add_to_cart_button, .single.single-product .add_to_cart_button{
    top: unset !important;
    bottom: -50px;
    right: 0px;
    display: table;
    margin-left: auto;
    width: 55px;
    height: 50px;
    font-size: 0px;
    border-radius: 100% !important;
    line-height: 0px;
    background: #BBE5FE !important;
    color: #000;
}

#s3 .add_to_cart_button i, .single.single-product .add_to_cart_button i {
    font-size: 20px;
    left: 0;
    right: 0;
    margin-inline: auto;
    display: table;
    position: relative;
    top: 50% !important;
    transform: translateY(-50%);
}
.woocommerce .classic .product-add-to-cart .add_to_cart_button.product_type_variable i {
    display: block;
}

#s3 .icon-salient-cart:before, .single.single-product .icon-salient-cart:before,.woocommerce .classic .product-wrap .add_to_cart_button i:before {
    content: '\f290';
    font-family: 'FontAwesome' !important;
    top: -2px;
    position: relative;
}

#s3 .woocommerce li:hover .add_to_cart_button, .single.single-product .woocommerce li:hover .add_to_cart_button {
    background: #6C933A !important;
    color: #ffff;
    top: unset !important;
    bottom: -110px;
    transform: translateY(0px) !important;
}

#s3 h2.woocommerce-loop-product__title, .single.single-product h2.woocommerce-loop-product__title  {
    width: 84%;
}

#s3 .amount bdi, .single.single-product .amount bdi {color: #111111;font-family: 'Inter' !important;}

#s3 del span bdi ,.single.single-product  del span bdi{
    color: #999 !important;
    font-weight: 400;
}
#s4 .vc_col-sm-6:first-child .vc_column-inner {
    padding-left: 207px;
    padding-right: 90px;
}

#s4 .t1 p {
    text-transform: capitalize;
    font-size: 20px;
}
#s5 h2 {
    color: #111;
}
#s5 .carousel-item {
    margin-inline: 10px;
    border: 1px solid #E6E6E6;
    border-radius: 20px;
    padding: 30px;
}

#s5 .t2 p {
    padding-block: 15px;
}

#s5 .iwt-icon img {
    width: auto;
}

#s5 .iwt-text {
    padding-left: 90px;
    padding-top: 10px;
}

#s5 .iwt-text h4,#s5 .iwt-text h6 {
    margin: 0;
}

#s5 .iwt-text h4 {
    font-family: 'font1';
    color: #111;
}

#s5 .iwt-text h6 {
    color: #999999;
}
#s5 .img-with-aniamtion-wrap:last-child {
    float: right;
    margin-top: -40px;
}
#s6 .t1 p {
    margin-inline: auto;
    max-width: 640px;
    color: #666666;
}

#s6 form.tnp-form {
    margin-inline: auto;
    width: 624px;
    position: relative;
}

#sidebar .widget input[type=email], #sidebar .widget input[type=text] {
    padding-block: 20px;
    border-radius: 50px;
    padding-inline: 30px 170px;
}

#s6 input[type=submit] {
    position: absolute;
    right: 7px;
    width: 160px;
    border-radius: 40px !important;
    bottom: 8px;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: 'font1' !important;
    text-transform: uppercase !important;
    font-size: 18px !important;
}

#nav_menu-3 {
    margin-inline: auto;
    display: table;
}

#copyright {
    padding-block: 20px !important;
}

#copyright p {
    font-size: 16px;
    line-height: 26px;
}

#footer-widgets ul li a strong {
    font-size: 20px;
    line-height: 30px;
}

#footer-widgets #nav_menu-3 ul li a,#footer-widgets #nav_menu-4 ul li a {transition: 0.6s !important;position: relative;}

#footer-widgets #nav_menu-3 ul li a:hover,#footer-widgets #nav_menu-4 ul li a:hover {
    transform: translateX(40px);
}

#footer-widgets #nav_menu-3 ul li a:before ,#footer-widgets #nav_menu-4 ul li a:before {
    content: '';
    position: absolute;
    border-top: 1px solid #111;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    left: -40px;
    opacity: 0;
}

#footer-widgets #nav_menu-3 ul li a:hover:before,#footer-widgets #nav_menu-4 ul li a:hover:before {
    opacity: 1;
}

#footer-widgets #nav_menu-3 ul li a:hover,#footer-widgets #nav_menu-4 ul li a:hover {
    opacity: 1 !important;
}

#footer-outer #copyright {
    border-top: 1px solid #00000042 !important;
}

#media_image-2 {
    margin-bottom: 0px !important;
}
#footer-widgets #nav_menu-5 ul li a, #footer-outer #footer-widgets #nav_menu-5 ul li:first-child a {
    border: 1px solid #111111 !important;
    transition: 0.6s !important;
    opacity: 1 !important;
    padding-inline: 10px !important;
    padding-block: 7px !important;
}

#footer-widgets #nav_menu-5 ul li {
    display: inline-block;
    margin-right: 6px;
}

#footer-widgets #nav_menu-5 ul li a:hover, #footer-outer #footer-widgets #nav_menu-5 ul li:first-child a:hover {
    background: var(--c);
    color: #fff !important;
    border-color: #fff !important;
}
#s1 ul.matching-items.filter-items {
    max-height: 100% !important;
    overflow-y: unset;
    margin-inline: 0px;
    text-align: left;
}

#s1 .dropdown-wrapper {
    height: 475px;
}

#s1 ul.matching-items.filter-items  li {
    list-style: none;
}

#s1 .vc_col-sm-2 {
    padding-right: 0px;
}
.home  .owl-nav {
    display: block !important;
    position: absolute;
    right: 0px;
    top: -100px;
}

.home .owl-nav button {
    background: #DF5610 !important;
    border: unset !important;
    width: 53px;
    height: 53px;
    border-radius: 53px !important;
    font-size: 0px !important;
}

.home .owl-nav button:before {
    content: "\e909";
    font-family:'icomoon';
    font-size: 20px;
}

.home .owl-nav button.owl-prev {
    transform: scaleX(-1);
}

#s1 .owl-nav.disabled {
    display: none !important;
}
#page-header-bg h1, body h1 {
    color: #111;
}
a#b1:hover {
    background: #F0FFD8 !important;
    color: #111;
}
#top i.fa-regular.fa-heart {
    font-size: 25px;
}
.woocommerce table.variations tr {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #000;
}

th.label,th.label label {
    font-size: 30px;
    font-family: 'font1' !important;
    font-weight: 400 !important;
}

.woocommerce div.product form.cart .variations select {
    background-color: #BBE5FE;
    color: #000;
    border-radius: 30px;
    text-align: center;
    font-weight: 700;
}
/* .woocommerce div.product form.cart div.quantity {
    display: none;
} */
/* .woocommerce div.product form.cart div.quantity {
    display: table;
    background: #f6f6f6;
    padding-block: 15px;
    padding-inline: 25px;
    border-radius: 40px;
} */

.woocommerce-page button[type=submit].single_add_to_cart_button, body[data-form-submit=regular].woocommerce-page .container-wrap button[type=submit].single_add_to_cart_button {
    background: #6C933A !important;
    opacity: 1;
    border-radius: 40px !important;
    /* margin-left: 200px; */
/*     margin-top: 0px; */
    width: 100%;
}

.woocommerce ul.tabs li a {
    font-family: 'font1' !important;
    font-size: 20px !important;
    color: #111 !important;
    background-image: linear-gradient(to right, #6C933A 0%, #6C933A 100%) !important;
}

div.product .woocommerce-tabs .full-width-content[data-tab-style*=fullwidth] ul.tabs {
    margin-inline: 0px;
    border-bottom: 1px solid #EAECF0;
}

.woocommerce-tabs .full-width-content .tab-container {
    padding-inline: 0px;
}

.woocommerce ul.tabs li {
    margin-bottom: -10px !important;
}
.woocommerce a#custom-product-button {
    background: var(--c);
    color: #fff;
    position: relative;
    border-radius: 40px;
    padding-inline: 60px;
    padding-block: 20px;
    display: block;
    text-align: center;
    font-weight: 700;
}

.woocommerce div.product_meta>span.posted_in {
    display: none;
}

.woocommerce div.product_meta>span.sku_wrapper {
    display: none;
}

.product[data-tab-pos*="fullwidth"] .summary.entry-summary  .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single {
    position: absolute;
    top: 10px;
    margin-left: -60px;
    left: 46%;
}

.yith-wcwl-add-to-wishlist-button {
    font-size: 0px;
}

/* .summary.entry-summary.force-contained-rows {
    padding-left: 50px;
} */

.woocommerce div.product_meta {
    display: none;
}
section.related.products h2:not(h2.woocommerce-loop-product__title) {
    color: #111;
    font-size: 40px !important;
    line-height: 50px !important;
}
.single.single-product .add_to_cart_button,.woocommerce .classic .add_to_cart_button, .woocommerce .classic .product-add-to-cart a.button {
    width: 50px !important;
    font-size: 0px !important;
    color: #000;
    background: #BBE5FE !important;
    margin-left: auto !important;
    bottom: -50px;
    top: unset !important;
    transform: translateY(101%) !important;
	height: 50px;
}

.single.single-product .add_to_cart_button, .woocommerce .classic .add_to_cart_button, .woocommerce .classic:hover .product-add-to-cart a.button {
    background: var(--c) !important;
    background-color: var(--c) !important;
    color: #fff;
}
.woocommerce-product-details__short-description {
    border-top: 1px dotted #A3A3A3;
    margin-top: -20px;
    padding-top: 20px;
}
h2.wb_cptb_title {
    display: none;
}
#nav_menu-3 ul li a i {
    margin-left: 10px;
    top: -2px;
    position: relative;
}
#s3 .carousel-item {
  height: 407px;
}
#s1 .yith-wcan-dropdown.closed, #s1 .yith-wcan-dropdown.open {
  text-align: center;
}
.single-product div.product h1.product_title {
    color: #111;
}
#r2 {
    padding-block: 30px !important;
    border: 1px solid #cccc;
    margin-top: 60px;
    border-radius: 5px;
}
#r2 .owl-stage {
    padding-block: 0;
}
#r2 .carousel-item .iwithtext .iwt-icon {
    top: 0;
    bottom: 0;
    margin: auto;
    display: table;
}
#r2 .carousel-item h4 {
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
}
#r2 .carousel-item h6 {
    font-weight: 100;
    font-size: 14px;
    color: #5F6C72;
    line-height: 20px;
}
#r2 .carousel-item {
    margin-inline: auto;
    display: table;
}
#r2 .owl-nav.disabled {
    display: none !important;
}
#r2 .iwt-text:before {
    content: '';
    position: absolute;
    right: -21%;
    top: 50%;
    transform: translateY(-50%);
    border-right: 1px solid #ccc;
    height: 50px;
}
#r2 .iwt-text {position: relative;}

#r2 .iwt-text:before {
    content: '';
    position: absolute;
    right: -21%;
    top: 50%;
    transform: translateY(-50%);
    border-right: 1px solid #ccc;
    height: 50px;
}

#r2 .owl-item.active+.owl-item.active+.owl-item.active+.owl-item.active .iwt-text:before {
    display: none;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	div#s1 .dropdown-content {
    min-height: 465px;
}
#s4 .vc_col-sm-6:first-child .vc_column-inner {
  padding-left: 72px;
}
html body p, html body em, html body a, html body button, html body input, html body label, html body legend, html body .wpb_text_column li, html body .nectar-split-heading li, html body .nectar-fancy-ul li {
  font-size: 15px;
}
#s1 .dropdown-wrapper {
  height: 460px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
div#s1 .dropdown-content {
    min-height: 410px;
}
#s4 .t1 p {
  font-size: 18px;
}
html body p, html body em, html body a, html body button, html body input, html body label, html body legend, html body .wpb_text_column li, html body .nectar-split-heading li, html body .nectar-fancy-ul li {
  font-size: 13px;
}
#s5 .t2 p {
  padding-block: 8px;
}
.img-with-animation.skip-lazy {
}
#s5 .img-with-aniamtion-wrap:last-child .img-with-animation.skip-lazy {
  width: 80px;
}
#s5 .img-with-aniamtion-wrap:last-child {
  margin-top: -29px;
}
#copyright p {
  font-size: 14px;
}
#s1 .t1 {
  left: 4px;
}
#s1 a#b1 {
  left: 0px;
}
#s1 .owl-dots {
  left: 0px;
}
.product[data-tab-pos*="fullwidth"] .summary.entry-summary  .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--initialized {
  top: 10px;
  left: 47%;
}
#s1 .dropdown-wrapper {
    height: 404px;
  }
#s3 .carousel-item {
  height: 360px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
div#s1 .dropdown-content {
    min-height: 385px;
}
#header-secondary-outer nav > ul > li:first-child {
  margin-left: 450px;
}
#s1 h1,html body h2,section.related.products h2 {
  font-size: 45px;
  line-height: 55px;
}
#s2 .woocommerce h2 {
  font-size: 20px !important;
}
.woocommerce-loop-category__title {
}
#s3 h2.woocommerce-loop-product__title {
  font-size: 16px !important;
  line-height: 26px !important;
}
.woocommerce-loop-product__title {
}
#s3 .amount bdi {
  font-size: 16px;
  line-height: 26px;
}
#s4 .t1 p {
  font-size: 16px;
}
#footer-outer #nav_menu-5 {
  margin-left: -20px;
}
#s1 .t1 {
  left: 20px;
}
#s1 a#b1 {
  left: 20px;
}
#s1 .owl-dots {
  left: 20px;
}
#s1 .dropdown-wrapper {
  height: 376px;
}
/* #top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
  font-size: 14px;
  line-height: 24px;
} */
#s3 .carousel-item {
  height: 345px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
div#s1 .dropdown-content {
    min-height: 355px;
}
/* #top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
  font-size: 14px;
  line-height: 24px;
} */
#s1 .dropdown-wrapper {
  height: 348px;
}
	#r2 .iwt-text:before {
    right: -24px;
}
#s3 .owl-dots .owl-dot.active span {
  background: var(--c);
}
#s4 .t1 p {
  font-size: 14px;
  line-height: 24px;
}
#footer-outer #nav_menu-5 {
  margin-left: -50px;
}
.home .owl-nav {
  top: -90px;
}
body .owl-dot.active span:not(#s1 .owl-dot.active span) {
  background: var(--c);
}
.product[data-tab-pos*="fullwidth"] .summary.entry-summary  .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single {
  left: 540px;
}
#s3 .carousel-item {
  height: 385px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	div#s1 .dropdown-content {
    min-width: 135px;
    min-height: 265px;
}
div#s1 .dropdown-content li {
    padding: 3px 16px;
}
#header-secondary-outer nav > ul > li:first-child {
  margin-left: 250px;
}
#s1 h1, html body h2,section.related.products h2 {
  font-size: 35px;
  line-height: 45px;
}
html body p, html body em, html body a, html body button, html body input, html body label, html body legend, html body .wpb_text_column li, html body .nectar-split-heading li, html body .nectar-fancy-ul li {
  font-size: 12px;
  line-height: 22px;
}
#s1 .dropdown-wrapper {
  height: 259px;
}
#s1 ul.matching-items.filter-items {
  overflow-y: scroll !important;
  height: 160px;
}
#s2 .woocommerce h2 {
  font-size: 16px !important;
  line-height: 26px;
}
#s4 .vc_col-sm-6:first-child .vc_column-inner {
  padding-right: 35px;
}
#s4 .t1 p {
  font-size: 12px;
  line-height: 22px;
}
#s5 .iwt-text h4 {
  font-size: 15px;
  line-height: 25px;
}
#s5 .iwt-text h6 {
  font-size: 13px;
  line-height: 23px;
}
#s5 .img-with-aniamtion-wrap:last-child {
  margin-top: 30px;
  float: unset;
}
#s5 .img-with-aniamtion-wrap:last-child .img-with-animation.skip-lazy {
  width: auto;
}
#s5 .owl-stage {
  padding-block: 0px;
}
#footer-outer #footer-widgets .widget h4 {
  font-size: 15px !important;
}
#footer-widgets ul li a strong {
  font-size: 15px;
  line-height: 25px;
}
.home .owl-nav button::before {
  top: 4px;
  position: relative;
}
#s3 .add_to_cart_button {
  right: -5px;
  width: 0px;
  height: 47px;
}
#s3 .add_to_cart_button i {
  font-size: 17px;
}
#s3 h2.woocommerce-loop-product__title {
        font-size: 14px !important;
        line-height: 24px !important;
    }
.single-product div.product h1.product_title {
  font-size: 37px;
  line-height: 48px;
}
.single.single-product .amount bdi, .single.single-product .amount bdi span {
    font-size: 14px;
  }
.product[data-tab-pos*="fullwidth"] .summary.entry-summary  .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--initialized {
  left: 437px;
}
body:not(.home).woocommerce ul.products li.product .woocommerce-loop-product__title,body:not(.home) .woocommerce ul.products li.product h2, body:not(.home) .woocommerce ul.products li.product h2, body:not(.home) .woocommerce-page ul.products li.product h2 {
  font-size: 14px !important;
  line-height: 24px !important;
}
#s3 .carousel-item {
  height: 325px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	div#s1 .dropdown-content {
    position: unset;
}
div#s1 .dropdown-content {
    min-width: auto;
    width: 100%;
    min-height: auto;
	z-index: 999;
}
#s1 .vc_col-sm-4 {
  margin-block: 0px;
}
#s1 .vc_col-sm-4:nth-child(2)>div {
  aspect-ratio: 1/0.5;
}
#s1 .t1,#s1 a#b1 {
  left: 0;
}
html body p, html body em, html body a, html body button, html body input, html body label, html body legend, html body .wpb_text_column li, html body .nectar-split-heading li, html body .nectar-fancy-ul li {
  font-size: 14px;
  line-height: 24px;
}
#s1 .t1 p {
  margin-inline: auto;
  width: 60%;
}
#s1 .img-with-animation.skip-lazy {
  width: auto;
  margin-inline: auto;
}
#s1 .vc_col-sm-2 {
  width: 100%;
}
#s1 .vc_col-sm-4:first-child {
  order: 2;
  width: 50%;
  padding-inline: 0px;
}
#s1 .vc_col-sm-4:last-child {
  width: 50%;
  padding-inline: 0px;
}
#s1 .owl-dots {
  left: 0px;
  bottom: 50px;
}
#s1 .vc_col-sm-4:nth-child(2) {
  order: 2;
}
#s2 .woocommerce ul li {
  width: 100%;
}
.product-category.product.first {
}
#s2 .owl-stage {
  padding-block: 0px;
}
#s3 .woocommerce ul li {
  width: 100%;
}
#s3 .owl-stage {
  padding-block: 0px;
}
#s4 .vc_col-sm-6:first-child .vc_column-inner {
  aspect-ratio: 1/0.5;
  text-align: center;
  padding-inline: 40px;
}
#s4 .t1 p {
  font-size: 16px;
  line-height: 26px;
  margin-inline: auto;
  width: 80%;
}
#nav_menu-3 {
  margin: unset;
}
#footer-outer #nav_menu-5 {
  margin-left: 0px;
}
.home  .owl-nav {
    display: none !important;
}
body .owl-dot.active span:not(#s1 .owl-dot.active span) {
  background: var(--c);
}
#s3 .woocommerce ul.products li.product.classic {
  margin-right: 0px;
}

body.material #header-secondary-outer nav > ul {
  display: flex;
  align-content: center;
  justify-content: space-between;
  float: unset 1i;
}
#header-secondary-outer nav > ul > li:first-child {
  margin-left: 0px;
}
.summary.entry-summary.force-contained-rows {
  padding-left: 0px;
}
.product[data-tab-pos*="fullwidth"] .summary.entry-summary .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--initialized {
  position: relative;
  left: unset;
  top: -10px;
  right: unset;
  margin-left: 0px;
  bottom: unset;
  transform: translateY(0);
  margin-bottom: 0px;
}
section.related.products h2:not(h2.woocommerce-loop-product__title) {
  font-size: 36px !important;
  line-height: 46px !important;
}
#s3 .carousel-item {
  height: auto;
}
#s3 .woocommerce li:hover .add_to_cart_button, .single.single-product .woocommerce li:hover .add_to_cart_button {
  bottom: -90px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {

#s1 .vc_col-sm-4:nth-child(2) > div {
  aspect-ratio: 1/1;
}
#s1 .t1 p {
  width: 90%;
}
#s2 {
  padding-block: 50px !important;
}
#s1 h1 ,html body h2,section.related.products h2 {
  font-size: 25px !important;
  line-height: 35px !important;
}
#s2 {
  text-align: center;
}
#s3 .t1 {
  text-align: center;
}
#s4 .vc_col-sm-6:first-child .vc_column-inner {
  padding-inline: 18px;
  aspect-ratio: 1/1;
}
#s4 .t1 p {
  font-size: 14px;
  line-height: 24px;
  width: 100%;
}
#s6 form.tnp-form {
  width: auto;
}
#s6 input[type="submit"] {
  position: relative;
  top: 0px;
  bottom: 0px;
  right: 0px;
  width: 100%;
  margin-top: 10px;
}
#sidebar .widget input[type="email"], #sidebar .widget input[type="text"] {
  padding-inline: 30px 30px;
}
.single-product div.product h1.product_title {
    font-size: 26px;
    line-height: 36px;
  }
.woocommerce-page button[type="submit"].single_add_to_cart_button, body[data-form-submit="regular"].woocommerce-page .container-wrap button[type="submit"].single_add_to_cart_button {
  margin-left: 0px;
  margin-top: 20px;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message,.container .woocommerce-message .button.wc-forward {
  font-size: 12px !important;
  line-height: 22px !important;
}
section.related.products h2:not(h2.woocommerce-loop-product__title) {
  font-size: 26px !important;
  line-height: 36px !important;
}
#s3 .woocommerce li:hover .add_to_cart_button, .single.single-product .woocommerce li:hover .add_to_cart_button {
  bottom: -100px;
}
.single.single-product .add_to_cart_button, .woocommerce .classic .add_to_cart_button, .woocommerce .classic .product-add-to-cart a.button {
  bottom: -30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@-moz-document url-prefix() {
#s3 .icon-salient-cart::before {
  top: 15px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
#s3 .icon-salient-cart::before {
  top: 14px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
}